Information ausblenden
Das Digital Eliteboard ist ein Kostenloses Forum. Wenn du alle Bereiche sehen möchtest oder Fragen hast, musst du dich zunächst Registrieren.

Jetzt Registrieren

Opticum 7000C Probleme mit Loader Version

Dieses Thema im Forum "4000C-4050C-4100C-7000C-7100C-7010C" wurde erstellt von CarstenS24, 29. August 2008.

  1. CarstenS24
    Offline

    CarstenS24 Newbie

    Registriert:
    29. August 2008
    Beiträge:
    1
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    Hallo an Alle.
    Ich habe einen Opticum 7000C seit Januar 2008
    Daten:
    Modell ID 3329C
    S/W 1.2.31EMU
    H/W 1.0.00
    Loader Version M3329C 1.0.1
    Letztes Update Jan/05/2008
    --------------------------------------------------------
    Jetzt habe ich heute einen neuen Opticum 7000C erhalten
    Daten:
    Modell ID 3329C
    S/W 1.2.42
    H/W 1.0.00
    Loader Version M3329C 1.0.2
    Letztes Update April/2008
    ---------------------------------------------------------

    Eine CD mit der Toolbox 1.5b habe ich, aber das lässt sich
    nicht auf dem neuen installieren.
    Fehlermeldung: Loader Version is older than the exist one.

    Ich habe kein Plan was ich jetzt machen soll.

    Neue Toolbox downloaden und dann gehts oder wie ????

    oder kann ich irgendwas besser machen ?

    Bitte um Info, ich habe leider echt keinen Plan mehr...

    Danke Carsten
     
    #1
  2. pukthefly
    Offline

    pukthefly VIP

    Registriert:
    3. Januar 2008
    Beiträge:
    2.983
    Zustimmungen:
    541
    Punkte für Erfolge:
    113
    #2
  3. Holzwurm0101
    Offline

    Holzwurm0101 VIP

    Registriert:
    25. November 2007
    Beiträge:
    7.188
    Zustimmungen:
    3.078
    Punkte für Erfolge:
    113
    Beruf:
    GROSSMEISTER
    Ort:
    im Norden
    #3

Direkt Antworten

Überprüfung:
Der Entwurf wurde gespeichert Der Entwurf wurde gelöscht

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.